# translation of kfile_theora.po to Thai
#
# Thanomsub Noppaburana <donga_n@yahoo.com>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: kfile_theora\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-04-20 05:50+0200\n"
"PO-Revision-Date: 2005-11-25 14:10+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga_n@yahoo.com>\n"
"Language-Team: Thai <th@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kfile_theora.cpp:70
msgid "Video Details"
msgstr "รายละเอียดวิดีโอ"

#: kfile_theora.cpp:72
msgid "Length"
msgstr "ความยาว"

#: kfile_theora.cpp:75
msgid "Resolution"
msgstr "ความละเอียดภาพ"

#: kfile_theora.cpp:78
msgid "Frame Rate"
msgstr "อัตราเฟรมการเล่น"

#: kfile_theora.cpp:80
msgid "Target Bitrate"
msgstr "อัตราส่งถ่ายข้อมูลเป้าหมาย"

#: kfile_theora.cpp:82
msgid "Quality"
msgstr "คุณภาพ"

#: kfile_theora.cpp:86
msgid "Audio Details"
msgstr "รายละเอียดเสียง"

#: kfile_theora.cpp:88
msgid "Channels"
msgstr "แชนเนล"

#: kfile_theora.cpp:90
msgid "Sample Rate"
msgstr "อัตราตัวอย่าง"
